DELETE FROM T_HRCS_FUNCTIONTYPE where fid =1020;
INSERT INTO T_HRCS_FUNCTIONTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate) VALUES(1020,'1020_S','日期函数','C',1,1,'1',{ts'2022-04-11 15:45:59'},{ts'2022-04-11 15:46:30'},1020,' ','全领域通用日期函数',0,'1',0,null);
DELETE FROM T_HRCS_FUNCTIONTYPE where fid =1030;
INSERT INTO T_HRCS_FUNCTIONTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate) VALUES(1030,'1030_S','文本函数','C',1,1,'1',{ts'2022-04-11 15:47:06'},{ts'2022-04-11 15:47:36'},1030,' ','全领域通用文本函数',0,'1',0,null);
DELETE FROM T_HRCS_FUNCTIONTYPE where fid =1040;
INSERT INTO T_HRCS_FUNCTIONTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate) VALUES(1040,'1040_S','类型转换函数','C',1,1,'1',{ts'2022-04-11 15:44:08'},{ts'2022-04-11 15:44:55'},1040,' ','全领域通用类型转换函数',0,'1',0,null);
DELETE FROM T_HRCS_FUNCTIONTYPE where fid =1010;
INSERT INTO T_HRCS_FUNCTIONTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate) VALUES(1010,'1010_S','数学函数','C',1,1,'1',{ts'2022-04-11 15:46:33'},{ts'2022-04-11 15:47:04'},1010,' ','全领域通用数学函数',0,'1',0,null);
DELETE FROM T_HRCS_FUNCTIONTYPE_L where fpkid = '2CI+BJ=U4G55';
INSERT INTO T_HRCS_FUNCTIONTYPE_L(fid,flocaleid,fpkid,fname,fsimplename,fdescription) VALUES(1010,'zh_CN','2CI+BJ=U4G55','数学函数',' ','全领域通用数学函数');
DELETE FROM T_HRCS_FUNCTIONTYPE_L where fpkid = '2CI+=FPGC59L';
INSERT INTO T_HRCS_FUNCTIONTYPE_L(fid,flocaleid,fpkid,fname,fsimplename,fdescription) VALUES(1020,'zh_CN','2CI+=FPGC59L','日期函数',' ','全领域通用日期函数');
DELETE FROM T_HRCS_FUNCTIONTYPE_L where fpkid = '2CI+DI04A4N0';
INSERT INTO T_HRCS_FUNCTIONTYPE_L(fid,flocaleid,fpkid,fname,fsimplename,fdescription) VALUES(1030,'zh_CN','2CI+DI04A4N0','文本函数',' ','全领域通用文本函数');
DELETE FROM T_HRCS_FUNCTIONTYPE_L where fpkid = '2CI+4NGSEZR9';
INSERT INTO T_HRCS_FUNCTIONTYPE_L(fid,flocaleid,fpkid,fname,fsimplename,fdescription) VALUES(1040,'zh_CN','2CI+4NGSEZR9','类型转换函数',' ','全领域通用类型转换函数');
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698369;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698369,1020,1010);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698370;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698370,1020,1020);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698371;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698371,1020,1030);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698372;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698372,1020,1040);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698373;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698373,1020,1050);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698374;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698374,1020,1060);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698375;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698375,1020,1070);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394448832698376;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394448832698376,1020,1080);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932865;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932865,1030,1010);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932866;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932866,1030,1020);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932867;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932867,1030,1030);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932868;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932868,1030,1040);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932869;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932869,1030,1050);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932870;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932870,1030,1060);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932871;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932871,1030,1070);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396395005936932872;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396395005936932872,1030,1080);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520448;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520448,1040,1010);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520449;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520449,1040,1020);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520450;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520450,1040,1030);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520451;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520451,1040,1040);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520452;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520452,1040,1050);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520453;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520453,1040,1060);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520454;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520454,1040,1070);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396393652812520455;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396393652812520455,1040,1080);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974017;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974017,1010,1010);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974018;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974018,1010,1020);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974019;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974019,1010,1030);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974020;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974020,1010,1040);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974021;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974021,1010,1050);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974022;
-- INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974022,1010,1060);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974023;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974023,1010,1070);
DELETE FROM T_HRCS_FUNCTIONTYPEHRBF where fpkid =1396394735957974024;
INSERT INTO t_hrcs_functiontypehrbf(fpkid,fid,fbasedataid) VALUES(1396394735957974024,1010,1080);
 